namespace Server.Config
{
    public partial class GameConfigCategory
    {
        public GameConfig GetByGameId(int gameId)
        {
            foreach (var v in DataList)
            {
                if (v.GameId == gameId)
                {
                    return v;
                }
            }
            
            return null;
        }
    }
}